@charset "UTF-8";
/* CSS Document */
@media screen and (min-width: 600px) {
  .container {
    width: 710px;
    margin: 30px auto 0 auto;
    padding: 20px;
  }
  .text1 {
    font-size: 16px;
    margin: 0 0 30px 0;
  }
  .required-mark {
    color: #d22020;
  }
  table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
  }
  th {
    width: 220px;
    border-bottom: dotted 1px #898989;
    padding: 10px 10px;
    text-align: left;
  }
  td {
    border-bottom: dotted 1px #898989;
    padding: 10px 0;
  }
  input[type="text"], input[type="email"], input[type="tel"] {
    width: 100%;
    padding: 0 0 0 5px;
    max-width: 425px;
    border: none;
    height: 30px;
    background-color: #e7e7e7;
    outline: none;
  }
  textarea {
    width: 425px;
    padding: 5px 0 0 5px;
    height: 200px;
    border: none;
    background-color: #e7e7e7;
    outline: none;
  }
  .submit-button {
    text-align: center;
    margin-top: 20px;
  }
}
@media only screen and (max-width: 599px) {
  .container {
    width: 100%;
    margin: 30px auto 0 auto;
    padding: 20px;
  }
  .text1 {
    font-size: 16px;
    margin: 0 0 30px 0;
  }
  .required-mark {
    color: #d22020;
  }
  table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
  }
  th {
    width: 37%;
    border-bottom: dotted 1px #898989;
    padding: 10px 10px;
    text-align: left;
    font-size: 13px;
  }
  td {
    border-bottom: dotted 1px #898989;
    padding: 10px 0;
  }
  input[type="text"], input[type="email"], input[type="tel"] {
    width: 100%;
    padding: 0 0 0 5px;
    max-width: 425px;
    border: none;
    height: 30px;
    background-color: #e7e7e7;
    outline: none;
  }
  textarea {
    width: 100%;
    padding: 5px 0 0 5px;
    height: 200px;
    border: none;
    background-color: #e7e7e7;
    outline: none;
  }
  .submit-button {
    text-align: center;
    margin-top: 20px;
  }
}